.campus-head{
    position: relative;
    height: 1rem;
    z-index: 999;
}
.campus-list{
    position: fixed;
    top: 0rem;
    width: 100%;
    height: 1rem;
    max-width: 768px;
    margin: 0 auto;
    background-color: #f3f5f8;
}
.campus-item{
    flex: 1;

}
.campus-item p{
    position: relative;
    line-height: 0.54rem;
    padding-bottom: 0.06rem;
    font-size: 0.32rem;
}
.campus-item p::after{
    width: 0.5rem;
    height: 0.06rem;
    background-image: none;
    border-radius: 0.03rem;
    content:'';
    position: absolute;
    bottom:0;
    left:50%;
    margin-left:-0.25rem;
    -webkit-border-radius: 0.03rem;
    -moz-border-radius: 0.03rem;
    -ms-border-radius: 0.03rem;
    -o-border-radius: 0.03rem;
}
.campus-active{
    font-weight: bold;
      color: #1b1b1b;
}
.campus-active p::after{
    background-image: linear-gradient(-90deg, 
    #0353d9 0%, 
    #0e7dfe 100%);
}

.news-item{
    height: 1.8rem;
	background-color: #ffffff;
	box-shadow: 0rem 0.01rem 0.08rem 0rem 
		rgba(191, 191, 191, 0.4);
	border-radius: 0.1rem;
    margin-bottom: .2rem;
}
.news-item-img{
    width: 2rem;
	height: 1.4rem;
	background-color: #eeeeee;
	border-radius: 0.05rem;
    overflow: hidden;
    position: relative;
    /* background: url('/images/banner.jpg') no-repeat center center / cover; */
}
.news-item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center; 
    /* display: none; */
}
.news-item-main{
    margin-left: .35rem;
    width: 4.32rem;   
	height: 1.4rem;
}
.news-item-title{
    -webkit-line-clamp: 1;
    font-size: 0.28rem;
	line-height: 1;
	color: #000000;
    margin:.12rem 0 .18rem;
}
.news-item-intro{
    font-size: 0.22rem;
	line-height: 0.3rem;
	color: #a0a0a0;
}
